Subject: tar sans binaries?

From: [email-masked] ("Neil M. McQuaig, III")
Date: Mon, 22 Mar 93 04:17:07 CST

I don't think I'm the only one running on a more mundane platform
(ie. i486) than the 'official' ones. ;)  Would it be possible to get a
tar.Z file sans binaries?  In the interest of time and space, how
about a tar.z file (gzip) since it would be significantly smaller!

Thanks and congrats.
nmm

Neil M. McQuaig      344 Millicent Way,  Shreveport, LA  71106
VOICE: (318)868-5611 UUCP: mcquaig!nmm (318)861-1051 or uunet!mcquaig!nmm